---
- name: Validate ReaR backup completion
  ansible.builtin.command:
    cmd: "grep 'Finished running mkbackup workflow' /var/log/rear/rear-{{ ansible_hostname }}.log"
  register: validate_backup_log

- name: Debug validate_backup_log
  ansible.builtin.debug:
    var: validate_backup_log
